@import url('https://fonts.googleapis.com/css2?family=Lugrasimo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Courgette&family=Marck+Script&family=Rochester&family=Sail&family=Satisfy&family=Yesteryear&display=swap');

/*banner_text*/
:root {
    --bs-primary_color: rgb(81, 177, 142);
    --bs-primary: linear-gradient(180deg, rgba(81, 177, 142, 1) 15%, rgba(57, 104, 113, 1) 100%);
}

body {
    width: 100%;
    height: auto;
    background: #fff url('../img/common-bg.png');
    z-index: 9;
}

.btn-primary {
    background: rgb(81, 177, 142) !important;
    background: linear-gradient(180deg, rgba(81, 177, 142, 1) 15%, rgba(57, 104, 113, 1) 100%) !important;
}

.banner_text {
    font-family: "Lugrasimo", cursive;
    font-weight: 400;
    font-style: normal;
}

.text-primary {
    /* background: linear-gradient(180deg, rgb(104, 238, 189) 15%, rgb(80, 216, 243) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent; */
    color: #7abf44 !important;
    font-family: "Marck Script", cursive;
    font-weight: 800;
    letter-spacing: 0.9px;
}
.text-primary i {
    background: linear-gradient(180deg, rgb(104, 238, 189) 15%, rgb(80, 216, 243) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
   
}

i.text-primary {
    font-family: 'Font Awesome 5 Free';
}

.header_text {
    font-family: "Marck Script", cursive;
    font-weight: 400;
    font-style: normal;
}

/*** Spinner Start ***/
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
    border: none;
}

.btn.btn-primary:hover {
    background: var(--bs-dark);
}

.btn.btn-light {
    color: var(--bs-primary);
    border: none;
}

.btn.btn-light:hover {
    color: var(--bs-white);
    background: var(--bs-primary);
}

.btn.btn-dark {
    color: var(--bs-white);
    border: none;
}

.btn.btn-dark:hover {
    color: var(--bs-primary);
    background: var(--bs-light);
}

/*** Navbar Start ***/
.nav-bar {
    background: var(--bs-white);
}

.sticky-top {
    transition: 1s;
}

.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 25px;
    padding: 35px 0;
    letter-spacing: 1px;
    color: var(--bs-dark);
    font-size: 14px;
    font-weight: 500;
    outline: none;
    transition: .5s;
}

.sticky-top .navbar-light .navbar-nav .nav-link {
    padding: 8px 0;
    color: var(--bs-dark);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    /* color: var(--bs-primary); */
    background: linear-gradient(180deg, rgba(81, 177, 142, 1) 15%, rgba(57, 104, 113, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-weight: bold;
}

.navbar-light .navbar-nav .nav-link {
    position: relative;
    color: inherit;
}

.navbar-light .navbar-nav .nav-link:hover::after,
.navbar-light .navbar-nav .nav-link.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 3px;
    background: linear-gradient(180deg, rgba(81, 177, 142, 1) 15%, rgba(57, 104, 113, 1) 100%);
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

/* .sticky-top .navbar-light .navbar-brand img {
    max-height: 50px;
} */

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    margin-top: 8px !important;
    background: var(--bs-light);
    transition: .5s;
    opacity: 1;
}

@media(max-width:578px) {

    /* .wrap_about {
        height: 304px !important;
      } */
    .btn-xl-square {
        width: 50px;
        height: 50px;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        margin-top: 8px !important;
        transition: .5s;
        opacity: 0;
    }
}

@media (max-width: 991px) {
    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 8px 15px;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
    }

    .sticky-top .navbar-light .navbar-nav .nav-link {
        padding: 12px 0;
    }

    .nav-link.active {
        padding: 8px 40px !important;
    }

    .nav-link {
        padding: 8px 40px !important;
    }
}

/*** Navbar End ***/

/*** Carousel Hero Header Start ***/
.header-carousel .header-carousel-item img {
    object-fit: cover;
}


@media (min-width: 1200px) {

    .header-carousel .header-carousel-item,
    .header-carousel .header-carousel-item img {
        height: 530px;
    }
}

@media (max-width: 1199px) {

    .header-carousel .header-carousel-item,
    .header-carousel .header-carousel-item img {
        height: 600px;
    }
}

.header-carousel .owl-nav .owl-prev {
    display: none;
}

.header-carousel .owl-nav .owl-next {
    position: absolute;
    width: 60px;
    height: 60px;
    bottom: -60px;
    right: 50%;
    transform: translateY(-50%);
    margin-right: -60px;
    border-radius: 60px;
    background: var(--bs-primary);
    color: var(--bs-white);
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.header-carousel .owl-nav .owl-next:hover {
    box-shadow: inset 0 0 100px 0 var(--bs-light);
    color: var(--bs-primary);
}

.header-carousel .owl-nav .owl-next i {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    animation-name: carousel-next-btn;
    animation-duration: 4s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    transition: 1s;
}

@keyframes carousel-next-btn {
    0% {
        margin-top: 35%;
    }

    50% {
        margin-bottom: 70%;
    }

    100% {
        margin-top: 35%;
    }
}

.header-carousel .header-carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .43);
    display: flex;
    align-items: center;
}

.carousel-caption .ticket-form {
    background: rgba(255, 255, 255, 0.4);
    border-radius: 10px;
}

.header-carousel .header-carousel-item img {
    animation-name: image-zoom;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    transition: 1s;
}

@keyframes image-zoom {
    0% {
        width: 100%;
        height: 100%;
    }

    25% {
        width: 115%;
        height: 115%;
    }

    50% {
        width: 130%;
        height: 130%;
    }

    75% {
        width: 120%;
        height: 120%;
    }

    100% {
        width: 100%;
        height: 100%;
    }
}

/*** Carousel Hero Header End ***/

/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/carousel-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
    transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}

/*** Single Page Hero Header End ***/


/*** Feature Start ***/
.feature .feature-item {
    position: relative;
    border-radius: 10px;
    background: var(--bs-light);
}

.feature-item .feature-content {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    margin-top: 0;
    margin-right: 0;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 10px;
    z-index: 2;
    opacity: 0;
}

.feature-item .feature-content:hover {
    opacity: 1;
}

.feature-item .feature-content .feature-content-inner {
    position: relative;
    z-index: 5;
}

/*** Feature End ***/


/*** Service Start ***/
.service {
    position: relative;
    overflow: hidden;
    background-image: url(../img/valparai.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.service::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .51);
    z-index: 1;
}

.service .service-section {
    position: relative;
    z-index: 5;
}

.service .service-days {
    border-radius: 10px;
    background: var(--bs-white);
}

.service .service-item {
    position: relative;
    height: 100%;
    text-align: center;
    border-radius: 12px;
    background: var(--bs-white);
    z-index: 1;
}

.service .service-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    background: var(--bs-primary);
    transition: 0.5s;
    z-index: 2;
}

.service .service-item:hover:after {
    height: 100%;
}

.service .service-item i {
    color: var(--bs-primary);
    transition: 0.5s;
}

.service .service-item:hover i {
    color: var(--bs-white);
}

.service .service-item .service-content {
    position: relative;
    z-index: 3;
}

.service .service-item .service-content p {
    transition: 0.5s;
}

.service .service-item:hover .service-content p {
    color: var(--bs-white);
}

.service .service-item:hover .service-content a {
    color: var(--bs-white);
}

.service .service-item .service-content a.h5 {
    transition: 0.5s;
}

.service .service-item:hover .service-content a.h5:hover {
    color: var(--bs-white);
}

/*** Service End ***/


/*** Attractions Start ***/
.attractions {
    position: relative;
    overflow: hidden;
}

.attractions::after {
    content: "";
    width: 100%;
    height: 70%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background: linear-gradient(rgba(0, 0, 0, .43), rgba(0, 0, 0, .43)), url(../img/valparai.jpg) center center no-repeat;
    background-size: cover;
    z-index: -2;
    animation-name: attraction-image-zoom;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    transition: 1s;
}

@keyframes attraction-image-zoom {
    0% {
        width: 100%;
    }

    25% {
        width: 115%;
    }

    50% {
        width: 130%;
    }

    75% {
        width: 120%;
    }

    100% {
        width: 100%;
    }
}

.attractions .attractions-section {
    position: relative;
    z-index: 3;
}

.attractions .attractions-item {
    position: relative;
    border-radius: 10px;
    transition: 0.5s;
    z-index: 1;
}

.attractions .attractions-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: rgba(0, 0, 0, .43);
    transition: 0.5s;
    z-index: 2;
}

.attractions .attractions-item:hover:after {
    height: 100%;
}

.attractions .attractions-item .search-icon {
    position: absolute;
    /* width: 100%;
    height: 100%; */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    color: rgb(175, 174, 174);
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 3;
    opacity: 1;
}

/* .attractions .attractions-item:hover .search-icon {
    opacity: 1;
} */

.attractions-carousel .owl-stage-outer {
    margin-top: 58px;
}

.attractions .owl-nav .owl-prev {
    position: absolute;
    top: -58px;
    left: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 6px 35px;
    border-radius: 30px;
    transition: 0.5s;
}

.attractions .owl-nav .owl-prev:hover {
    background: var(--bs-white);
    color: var(--bs-primary);
}

.attractions .owl-nav .owl-next {
    position: absolute;
    top: -58px;
    right: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 6px 35px;
    border-radius: 30px;
    transition: 0.5s;
}

.attractions .owl-nav .owl-next:hover {
    background: var(--bs-white);
    color: var(--bs-primary);
}

/*** Attractions End ***/


/*** Gallery Start ***/
.gallery .gallery-item {
    position: relative;
    overflow: hidden;
    height: 100%;
    border-radius: 10px;
}

.gallery .gallery-item img {
    transition: 0.5s;
}

.gallery .gallery-item:hover img {
    transform: scale(1.2);
}

.gallery .gallery-item::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    background: rgba(0, 0, 0, .4);
    transition: 0.5s;
    z-index: 1;
}

.gallery .gallery-item:hover::after {
    width: 100%;
    height: 100%;
}

.gallery .gallery-item .search-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    z-index: 5;
    opacity: 1;
}

/* .gallery .gallery-item:hover .search-icon {
    opacity: 1;
} */
.gallery_tab {
    width: 100%;
    /* display: flex; */
    justify-content: center;
    border-bottom: 1px solid #ccc;
    margin-bottom: 2em;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.nav-link.active {
    padding: 8px 89px;
    border-radius: 0;
}

.nav-link {
    padding: 8px 89px;
}

.nav-item:focus-visible {
    border-radius: 0;

}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background: rgb(81, 177, 142) !important;
    background: linear-gradient(180deg, rgba(81, 177, 142, 1) 15%, rgba(57, 104, 113, 1) 100%) !important;
    font-weight: bold;
}

.nav-link {
    color: #555;
}

.gallery .owl-nav .owl-prev {
    position: absolute;
    top: 83px;
    left: -23px;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 16px;
    border-radius: 30px;
    transition: 0.5s;
    transform: rotate(180deg);
}

.gallery .owl-nav .owl-prev:hover {
    background: var(--bs-white);
    color: var(--bs-primary);
}

.gallery .owl-nav .owl-next {
    position: absolute;
    top: 83px;
    right: -23px;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 16px;
    border-radius: 58px;
    transition: 0.5s;
    transform: rotate(180deg);
}

.gallery .owl-nav .owl-next:hover {
    background: var(--bs-white);
    color: var(--bs-primary);
}

/*** Gallery End ***/

/*** Blog Start ***/
.blog .blog-item {
    border-radius: 10px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.blog .blog-item .blog-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.2);
}

.blog .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /* background: rgba(0, 0, 0, .3); */
    z-index: 1;
}

.blog .blog-item .blog-img .blog-category {
    position: absolute;
    top: 16px;
    left: 20px;
    border-radius: 39px;
    color: var(--bs-white);
    background: var(--bs-primary);
    z-index: 5;
    padding: 10px;
}

.blog .blog-item .blog-img .blog-date {
    position: absolute;
    bottom: 25px;
    left: 25px;
    color: var(--bs-white);
    z-index: 5;
}

.blog .blog-item .blog-content {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    /* background: var(--bs-light); */
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px; */
}

/*** Blog End ***/

/*** Team Start ***/
.team .team-item {
    position: relative;
    background: var(--bs-primary);
    border-radius: 10px;
}

.team .team-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: var(--bs-dark);
    transition: 0.5s;
    z-index: 1;
}

.team .team-item:hover:after {
    height: 100%;
}

.team .team-item .team-content {
    position: relative;
    text-align: center;
    z-index: 2;
}

.team .team-item .team-content .team-icon {
    background: var(--bs-light);
    border-radius: 10px;
    display: flex;
    display: inline-flex;
}

.team .team-item .team-content h4,
.team .team-item .team-content p {
    transition: 0.5s;
}

.team .team-item:hover .team-content h4 {
    color: var(--bs-primary);
}

.team .team-item .team-content p {
    color: var(--bs-white);
    transition: 0.5s;
}

.team .team-item:hover .team-content p {
    color: var(--bs-body);
}

/*** Team End ***/

/*** Testimonial Start ***/
.contact-details {
    position: relative;
    overflow: hidden;
}

.contact-details::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/valparai.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -2;
    animation-name: image-zoom;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    transition: 1s;
}

.contact-details::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .7);
    z-index: -1;
}

.ticket-form.p-5 {
    background: rgba(255, 255, 255, 0.4);
    border-radius: 10px;
}

.bg-light {
    background: rgba(255, 255, 255, 0.4) !important;
    border-radius: 10px !important;
}

.form-control {
    background: rgba(255, 255, 255, 0.4) !important;
    border: 1px solid #5c8c7e !important;
}

/*** Testimonial End ***/


/*** Footer Start ***/
/* .footer {
    background: var(--bs-dark);
} */

.footer .footer-item {
    display: flex;
    flex-direction: column;
}

.footer .footer-item a {
    line-height: 35px;
    color: var(--bs-body);
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    color: var(--bs-primary);
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-white);
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-primary);
}

.footer .footer-item .opening-date {
    border-bottom: 1px solid rgba(255, 255, 255, .08);
}

.footer .footer-item .opening-date .opening-clock {
    display: flex;
    align-items: center;
    line-height: 35px;
}

/*** Footer End ***/

/*** copyright Start ***/
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    background: #c4c4c4;
}

/*** copyright end ***/

.service_img {
    width: 70px;
}

.attraction_image {
    height: 200px;
}

.search-btn {
    width: 56px;
    height: 56px;
}

.video_content {
    border: 1px solid #ffffff00 !important;
    background-color: #ffffff00 !important;
}

.modal-header {
    border-bottom: 1px solid #dee2e600 !important;
}

.close_btn {
    background-color: white;
}

.blog-img img {
    height: 210px;
}

.blog-content.p-4 {
    height: auto;
}

.pt-6 {
    padding-top: 5rem !important;
}

/*  */
.close_btn {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url(../img/close.svg) center center no-repeat;
    /* background: url(../img/close.svg) top right no-repeat; */
    text-align: right;
    outline: 0;
    filter: alpha(Opacity=70);
    opacity: .7;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s
}

.close_btn_primary {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background-color: white;
    text-align: right;
    outline: 0;
    filter: alpha(Opacity=70);
    opacity: .7;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s
}

video {
    border: 5px solid #fff !important;
    width: 100%;
}

.contact_list {
    margin-top: 23px;
}

.icons_img {
    width: 18px;
    height: 18px;
}

.address-details {
    margin: -24px -11px -11px;
}

.contact-list-mail {
    padding: 31px;
}

.copyright_text {
    font-size: 12px;
}

.contact_icons {
    border-radius: 76px !important;
    text-align: center;
    width: 83px;
    height: 83px;
}

.img_bottom {
    width: 70px;
}

/*  */
@-webkit-keyframes animation-bg {
    0% {
        background-position: 50% 100%;
    }

    100% {
        background-position: 50% 0%;
    }
}

@keyframes animation-bg {
    0% {
        background-position: 50% 100%;
    }

    100% {
        background-position: 50% 0%;
    }
}

.near_card {
    margin-top: 5%;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    border-radius: 15px;
    border: none;
    background-color: white;
}


.card_btn {
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 110%;
    transform: translate(-50%, -50%);
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0);
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    border-radius: 10px;
    padding: 0.8rem 1.7rem;
    border: none;
    font-weight: bold;
    font-size: 13px;
}

.near_card:hover .card_btn {
    opacity: 1;
    top: 100%;
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.25);
}

.near_card:hover {
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.7);

}

.card_text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 2.7rem;
    opacity: 0.7;
    text-shadow: 1px 1px 2px black;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    font-family: 'Leckerli One', cursive;
}

.near_card:hover .card_text {
    opacity: 1;
    font-size: 2.8rem;
}

.btn:hover {
    color: white;
    border: none;
}

.near_card img {
    filter: blur(0px);
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    border-radius: 15px;
}

.near_card:hover img {
    filter: blur(3px);
}

.card-img-top {
    /* height: 230px; */
    height: 300px;
    object-fit: fill;
}

.model_image {
    width: 100%;
    height: auto;
    background: #ffffff url('../img/bg-villa2.png');
    z-index: 9;
    background-repeat: repeat;
    background-size: contain;
}

.offcanvas-top {
    right: 158px;
    height: 100%;
}

.card_close_btn {
    border-bottom: 1px solid #fff;
    background: var(--bs-primary);
    background-color: var(--bs-primary_color);

}

.btn {
    border-radius: 3px;
}

.card_close_btn h3 {
    font-family: "Marck Script", cursive;
    font-size: 30px;
    font-weight: 900;
}